{% extends 'email/base_mail.html' %}

{% block subject %}Changement de votre organisation !{% endblock %}

{% block title %}
    Changement de votre organisation !
{% endblock %}

{% block content %}
    <p>Bonjour {{ user.first_name }},</p>
    <p>Un membre du bureau vient de modifier l'organisation à laquelle tu appartiens.
        Désormais tu fais parti de l'organisation : <strong>{{ organisation.nom }}</strong></p>
    <p>N'hésite pas à mettre dès maintenant à jour les coordonnées de ton organisation.</p>
    <p>Ces informations sont importantes et permettront de faciliter les démarches administratives de facturation.</p>

    <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
        <tbody>
        <tr>
            <td align="left">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                    <tr>
                        <td><a href="{{ prefix }}{% url 'mon_organisation' %}" target="_blank">Accéder à mon
                            organisation</a></td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>

    <p>Si tu rencontres un problème avec l'interface, ou si tu n'as pas été assigné au bon client, merci de contacter au
        plus vite <a href="mailto:{{ CONTACT_EMAIL }}?Subject=Mon organisation">{{ CONTACT_EMAIL }}</a></p>
    <p>A bientôt !</p>
    <p>Le bureau</p>
{% endblock %}